@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');

body {
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    margin: 0;
}

#main {
    min-height: 100vh;
    background-image: url("../images/fon.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    background-blend-mode: overlay;
    background-color: rgba(0, 0, 0, 0.75);
}

.content {
    color: #fff;
    min-height: inherit;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    user-select: none;
}

.content h1 {
    font-size: 10rem;
    font-weight: 800;
    line-height: 8rem;
    margin: 0 0 1rem;
    opacity: .5;
}

.content span {
    font-size: 2rem;
    font-weight: 600;
    margin: 0 0 1rem;
}

.content p {
    text-align: center;
    margin: 0 0 2rem;
}

.content a {
    color: #fff;
    line-height: 3rem;
    text-decoration: none;
    padding: 0 2rem;
    border: 1px solid;
    border-radius: 1.5rem;
    display: block;
    position: relative;
    z-index: 1;
    transition: all .5s ease;
}

.content a:hover {
    color: #000;
    background: #fff;
}

.content + canvas {
    position: absolute;
    top: 0;
}
